Skip to main content

Delete Keyword Alert

Deletes a specific keyword alert.

Endpoint​

DELETE /api/keyword-alerts/{platform}/{id}

Path Parameters​

ParameterTypeDescription
platformstringThe platform of the alert
idstringThe unique identifier of the alert

Response​

Returns a JSON object containing a confirmation message.

Example Request​

curl -X DELETE "https://api.kwatch.io/api/keyword-alerts/twitter/123" \
-H "Authorization: Bearer your-api-key-here"

Example Response​

{
"message": "Alert deleted successfully"
}